/* top menu social bar */
#zone-user-wrapper {
	padding: 0 !important;
}
#region-user-second{
	padding: .7em 0 0 0;
}

/* Slide Show */
.nivo-caption {
    width: 33% !important;
}
.nivo-caption .body * {
    color: #ffffff;
    font-size:102%;
}

/* user menu */
section#block-system-user-menu li.leaf {
  float: left;
  margin-right: 1em;
}

/* sections */

section{
padding: 2em 0 1em 0;
}
    #intro{
	margin-bottom: 0 !important;
}
.block-views-news-block{
	border-bottom: 1px solid #F0F0F0;
}

.region-sidebar-first .block, .region-sidebar-second .block {
    padding-bottom:1em;
    padding-top:2em;
}
/* images */

.views-row img {
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.4);
  border: 1px solid rgb(255, 255, 255);
  padding: 6px;
}
/* more buttons right */
div.more-link { float:right; margin-top:1em; }

/* first page */
body.front section#block-system-main { display: none; }
body.front h1#page-title { display: none; }

/* Content views items */
.region-content-inner .views-field-field-image { 
    float:left; 
    margin-right: 1em; 
    margin-bottom:1em;
}

.region-content-inner .views-field-title { 
    padding-top: 1em; 
}

.views-row { 
    clear:both; 
    margin-bottom: 1em; 
}

/* Sidebar views items */
.block-views-events-block-vert .views-field-field-image { 
    float:left; 
    margin-right: 1em; 
}

.view-display-id-block_vert .views-field-title {
    padding-top:3%;
}

.block-views-buzz-block-all .views-field-field-image { 
    float:left; 
    margin-right: 1em; 
}

/* Bio Fields */
.field-label {
    display:none;
}
.field-name-field-position {
    font-size:2em;
    padding-bottom:2%;
    font-family: 'SansationLight' !important;
}

span.views-label { float:left; width:100px; }

/* lists */
.item-list li {
	padding-left:  0 !important;
}
/* footer */
.zone-footer .content *, #bottom-bar-outer *, #zone-user-wrapper *{
	color: #DDDDDD;
}
#bottom-bar-outer {
	padding: 1.5em 0 0 0 !important;
}
.section-footer .block-title {
	color:  #ffffff !important;
}


/* store */

.view-product-catalog .views-field-field-image { 
  float:none;
    margin-right: 0; 
    margin-bottom:0;
	max-width:100px!important;
    width:auto;
}

.view-product-catalog td { 

    vertical-align:middle;
}

.view-product-catalog .region-content-inner{ 
 padding-left:10px;
    padding-right:10px;
}

/* responsive stuff */
@media only screen and (min-width: 1248px) { /* full size */
}

@media only screen and (min-width: 980px) and (max-width: 1248px) {
.block-news-block .view-news .views-row, .block-events-block-1 .view-events .views-row {
  float: left;
  margin: 0px 10px; 
  max-width: 30%;
  clear:right;
}
.region-content-inner .views-field-field-image {
	width:95%;
}
}

@media only screen and (min-width: 430px) and (max-width: 600px) {
.region-content-inner .views-field-field-image {
	width:50%;
	margin-right:30px;
}
}

@media only screen and (min-width: 200px) and (max-width: 430px) {
.region-content-inner .views-field-field-image {
	margin-right:30px;
	max-width:95%;
}
}

@media only screen and (min-width: 997px) and (max-width: 1100px) {
body div .view-display-id-row_format img{max-width:	91.59620689655172%}
}

/* Event Display Suite Fix */
.ds-2col-stacked > .group-left {
width:100%;
}

/*** adding common CSS per Stacey ***/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

/* responsive video */
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
margin-bottom:20px;
}

/* Gallery Hide Featured image on Node Page (and Spirit of the Gulf Styling) */
.node-gallery .field.field-name-field-image.field-type-image.field-label-hidden {
display:none;
}

.node-gallery h4.rtecenter {
  margin-top: -51px;
}

.node-gallery img {
border: solid thin #cccccc;
padding: 5px 5px 43px 5px;
background-color:#eeeeee;
margin-top:15px;
}

/* Responsive stuff (this will need to be adjusted per theme to suit their logo etc.) */

@media only screen and (min-width: 740px) and (max-width: 980px) {
#header-main-content {
	height:205px;
}
.main-menu{
margin-top:0;
}
.form-submit, .more-link a, .dropcap4, div.zone-footer input.form-submit, div.zone-footer .more-link a, .quicktabs-style-nostyle .quicktabs-tabs li.active a, .calendar-links.day .calendar-day a, .calendar-links.week .calendar-week a, .calendar-links.month .calendar-month a, .calendar-links.year .calendar-year a, #iso-options li.active a, body ul.tabs li.active a, ul.action-links a, .button_link, .fancy_button, .titled_box_title {
    padding: 0 0.5em;
}
}
@media only screen and (max-width: 600px) {
.branding-data {
width:100%;
}
#block-follow-site * {
display:none;
}
}
@media only screen and (min-width: 600px) and (max-width: 980px) {
body .navigation {
width:100%;
}
div.logo-img {
display:block;
}
.branding-data {
width:100%;
}
}
@media (max-width: 768px) {
nav.navigation {
padding-top:0px;
}}

.mobileMenu {
  line-height: 2em;
  height: 4em;
}

/* Hiding the blog username */
.blog_usernames_blog a {
display:none;
}


/* The Store image is useless. I make it a bit bigger */

.view-product-catalog .views-field-field-image {
width:100px;
}

/* By default the font is a bit small here are some slight adjustments */

body, p, ul {
    color: #333333;
}

.mobileMenu .superfish, .superfish * {
font-size:1em;
}

.intro-message {
width:100%;
font:2em/1.3em !important;
display:block;
}

.intro-message p {
font-size:1em;
}

h1, h2, h3, h4, h5, h6 {
text-transform:none;
}

h1 {
font-family:"Open Sans", sans-serif;
margin-bottom:10px;
    color: #222222;
}
h2 {
font-family:"Open Sans", sans-serif;
font-size:2.1px;
margin-bottom:15px;
line-height:1.4em;
    color: #222222;
}
h3 {
font-family:"Open Sans", sans-serif;
margin-bottom:15px;
line-height:1.4em;
font-size:1.6em;
    color: #222222;
}

h4 {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 15px;
    line-height: 1.4em;
    font-size: 1.5em;
    font-weight: 700;
        color: #222222;
    }
h5 {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 15px;
    line-height: 1.6em;
    font-size: 1.4em;
    color: #777777;
    padding-bottom: 10px;
    border-top: solid 2px #dddddd;
    border-bottom: solid 2px #dddddd;
    padding-top: 11px;
    padding-bottom: 14px;
    }
    
p, img {
font-family:"Open Sans", sans-serif;
font-size:1.2em;
margin-bottom:15px;
line-height:1.8em;
}

caption {
font-family:"Open Sans", sans-serif;
font-size:1.2em;
margin-bottom:15px;
line-height:1.8em;
font-weight:700;
}

.views-field-field-email .field-content a, .views-field.views-field-title a{
font-family:"Open Sans", sans-serif;
font-size:1.2em;
margin-bottom:15px;
line-height:1.8em;
}

.views-field-field-contact-phone .field-content {
font-family:"Open Sans", sans-serif;
font-size:1.2em;
line-height:1.8em;
}

.views-field-field-website .field-content a {
font-family:"Open Sans", sans-serif;
font-size:1.2em;
margin-bottom:15px;
line-height:1.8em;
}

.main-content li {
    font-size: 1.2em;
    font-family: "open sans", sans-serif;
    padding: 5px;
    line-height: 1.8em;
}
input[type="image"] {
    height: 100%;
}

/*
a:link {
 color:#801515;
}
*/

a:hover {
color:#000000;
}

/*
a:visited {
color:#801515;
}
*/
span.views-label {
display:none;
}

a.button_link {
color:#ffffff;
}

div.more-link a {
color:#ffffff;
}


/* Shortcodes */

.titled_box_title {
font-size:1.3em;
line-height:2em;
}
.colored_box_title {
font-size:1.4em;
padding-left:1em;
}
.titled_box_content {
padding:5px !important;
text-transform:none;
}

.button_link {
font-family:sansationlight;
}
.divider {
 padding: 1em 0 2em;
}

.fancy_link {
background-image:none;
}

.fancy_table {
border: 0px solid #ffffff;
}
.fancy_table th:first-child, .fancy_table td:first-child {
padding-left:10px;
}
fancy_tables td {
padding:10px;
text-align:left;
}
